Subject: Tong Retainers

From: "David C. Hufford" <[email-masked]>
Date: Wed, 24 Jan 1996 07:08:41 -0500 (EST)

A fellow at the Quad State conference last September was selling sets of 
tong retaining clips.  As a devout gadgeteer, I purchased a set.  When 
I finally got around to trying them out, I was surprised how well they 
work.  The clips are quick to attach/detach to/from the reins, and hold 
tight.  In certain operations, I find they hold the workpiece better 
than I can by hand grip alone.  There was a similar clip which can be 
made from a 1-inch washer described in the Jan-Feb 95 BAM newsletter 
(vol 12, no 1), but I have no experience with that version.  Just 
thought I'd mention this for those who might be interested.

David C. Hufford